/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
@import url(http://fonts.googleapis.com/css?family=Alfa+Slab+One:400,900,700|Marck+Script:400,700|Enriqueta:400,700|Muli:400);
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; }

/**
* start (float): 0.1
* end (float): 0.6
* Use before bg-cover
*/
.arrow_box {
  position: relative; }

.arrow_box:after, .arrow_box:before {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none; }

.arrow_box:before {
  border-color: rgba(194, 225, 245, 0);
  border-top-color: white;
  border-width: 14px;
  margin-left: -14px; }

html {
  font-size: 62.5%;
  height: 100%; }

body {
  font: 62.5% Helvetica, Arial, sans-serif;
  /* 1rem = 10px*/
  color: #002F2F;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.6)), url("../images/bg3.jpg");
  background-size: cover; }

a {
  color: #046380; }

h1 {
  font-family: 'Muli', Georgia, sans-serif;
  font-size: 3rem; }

h2 {
  font-family: 'Alfa Slab One', sans-serif;
  font-size: 1.4rem;
  text-transform: uppercase; }

/** HEADER **/
header {
  position: fixed;
  top: 0;
  width: 100%;
  display: block;
  z-index: 100;
  background-image: linear-gradient(rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.1)), url("");
  background-size: cover;
  text-align: center;
  font-family: 'Alfa Slab One', sans-serif;
  font-size: 3rem;
  text-transform: uppercase;
  letter-spacing: 0.3rem;
  font-weight: bold; }
  header .logo {
    display: inline-block;
    padding-top: 0.25rem; }
    header .logo img {
      height: 2em;
      vertical-align: middle; }
  header nav {
    text-align: center;
    display: inline-block; }
    header nav a {
      display: inline-block;
      text-decoration: none;
      padding-left: 2rem;
      padding-right: 2rem;
      border: 0.1rem solid transparent;
      color: white; }
    header nav a:hover {
      color: #046380; }
    header nav a:not(:last-child) {
      border-right-color: #A7A37E; }

header.small {
  font-size: 2rem;
  background-image: linear-gradient(rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.6)), url(0.9);
  background-size: cover; }
  header.small .logo {
    padding-bottom: 0.25rem; }
    header.small .logo img {
      height: 1.33em;
      vertical-align: middle; }

/** MAIN **/
main {
  height: auto; }

p {
  font-family: 'Enriqueta', sans-serif;
  font-size: 2rem;
  text-align: justify;
  padding-bottom: 2rem; }

.page {
  min-height: 100rem;
  position: relative;
  text-align: center; }

.ye_olde {
  background-image: linear-gradient(transparent, rgba(0, 0, 0, 0.75)), url("../images/bg2.jpg");
  background-size: cover;
  border-top: 2rem solid #111;
  border-bottom: 2rem solid #111; }

.wine_loft {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  background-image: linear-gradient(transparent, black), url("../images/bg4.jpg");
  background-size: cover; }

#card {
  width: 55rem;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
  text-align: center;
  padding: 3rem 0.25rem 3rem 0.25rem;
  background-color: rgba(0, 0, 0, 0.8);
  box-shadow: 0.1rem 0.1rem 1rem #E6E2AF;
  border-radius: 0.3rem; }

.tagline {
  font-family: 'Marck Script', sans-serif;
  font-size: 4rem;
  color: #E6E2AF; }

.tagline span:not(:last-child):after {
  content: "*";
  margin: 0 1rem 0 1rem; }

.brand {
  font-family: 'Alfa Slab One', sans-serif;
  font-size: 4rem;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.2rem;
  color: white;
  padding-top: 1rem;
  padding-left: 1rem; }

.address {
  font-family: 'Enriqueta', sans-serif;
  font-size: 2rem;
  color: #E6E2AF; }

.phone {
  font-family: 'Enriqueta', sans-serif;
  font-size: 2rem;
  letter-spacing: 0.1rem;
  color: #E6E2AF; }

.separator {
  font-size: 2rem;
  margin-bottom: 1rem; }

.separator:before {
  display: inline-block;
  height: 1px;
  content: " ";
  width: 100px;
  margin-right: 5px;
  margin-bottom: 5px; }

.highlight {
  color: #A7A37E; }

.separator:after {
  display: inline-block;
  height: 1px;
  content: " ";
  width: 100px;
  margin-left: 5px;
  margin-bottom: 5px; }

.highlight:before, .highlight:after {
  background-color: #A7A37E; }

.text {
  color: #002F2F; }

.text:before, .text:after {
  background-color: #002F2F; }

.white {
  color: white; }

.white:before, .white:after {
  background-color: white; }

.actions {
  padding: 4rem; }

.button {
  font-family: 'Marck Script', sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 2rem;
  font-weight: bold;
  letter-spacing: 0.2rem;
  border: 1px solid #002F2F;
  border-radius: 5px;
  padding: 1.5em;
  color: #002F2F;
  background-color: #EFECCA; }

.paper {
  background-image: url("../images/bg/burnt_600.png");
  background-size: cover;
  background-repeat: no-repeat;
  padding: 1.5em;
  padding-bottom: 2rem;
  font-family: 'Enriqueta', sans-serif;
  font-size: 2rem;
  text-align: justify;
  padding-bottom: 2rem; }
  .paper article {
    padding: 1.5em; }

.ye_olde .paper {
  width: 80rem;
  position: absolute;
  right: 3rem;
  bottom: 3rem; }
  .ye_olde .paper article {
    text-align: center; }

.stylish {
  color: white;
  padding-top: 20rem; }
  .stylish article {
    margin: 0 auto;
    width: 60rem; }

footer {
  font-family: 'Muli', Georgia, sans-serif;
  font-size: 1rem;
  color: #A7A37E;
  text-align: center;
  display: block;
  background-color: #111;
  padding: 2rem; }

.explore {
  font-family: 'Marck Script', sans-serif;
  font-size: 2rem;
  letter-spacing: 0.2rem;
  width: 100%;
  position: absolute;
  bottom: 10%;
  text-align: center;
  color: white; }
  .explore .arrow_box {
    margin: 0 auto;
    width: 10rem;
    padding: 11px; }

.menu {
  font-family: 'Muli', Georgia, sans-serif;
  font-size: 1rem; }
  .menu .menu_content {
    border: 2px solid black;
    box-shadow: 0 0 0 10px white;
    padding: 2rem;
    -webkit-columns: 100px 2;
    -moz-columns: 100px 2;
    columns: 100px 2;
    margin: 0 auto;
    width: 80rem;
    background-image: url("../images/bg/lined_paper_@2X.png");
    text-align: left; }
    .menu .menu_content h2 {
      margin-top: 1rem; }
    .menu .menu_content h3 {
      padding: 1rem;
      padding-left: 0;
      font-family: 'Enriqueta', sans-serif;
      font-size: 1.6rem;
      font-weight: bold; }
      .menu .menu_content h3 small {
        font-family: 'Enriqueta', sans-serif;
        font-size: 1.5rem;
        font-weight: normal;
        margin-left: 1rem; }

/*# sourceMappingURL=main.css.map */
